xwdssid_t Struct Reference

cross word triphone model structure More...

`#include <dict2pid.h>`

## Data Fields

s3ssid_t * | ssid
| Senone Sequence ID list for all context ciphones.
s3cipid_t * | cimap
| Index into ssid[] above for each ci phone.
int32 | n_ssid
| #Unique ssid in above, compressed ssid list

## Detailed Description

cross word triphone model structure

Definition at line 73 of file dict2pid.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/dict2pid.h